<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__counter__compare__capture" kind="group">
    <compoundname>group_tcpwm_counter_compare_capture</compoundname>
    <title>Counter Compare Capture</title>
      <sectiondef kind="define">
      <memberdef id="group__group__tcpwm__counter__compare__capture_1gadac06428c77dd205b765149f3f43b1fe" kind="define" prot="public" static="no">
        <name>CY_TCPWM_COUNTER_MODE_CAPTURE</name>
        <initializer>(2U)</initializer>
        <briefdescription>
<para>Timer/Counter is in Capture Mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_counter.h" bodystart="138" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_counter.h" line="138" />
      </memberdef>
      <memberdef id="group__group__tcpwm__counter__compare__capture_1gacd6cf6c894bf1bc1550270916166d21c" kind="define" prot="public" static="no">
        <name>CY_TCPWM_COUNTER_MODE_COMPARE</name>
        <initializer>(0U)</initializer>
        <briefdescription>
<para>Timer/Counter is in Compare Mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_counter.h" bodystart="139" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_counter.h" line="139" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>A compare or capture mode. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>